---
title: "USask Art Application Profile"
sidebar_position: 2
---





## Purpose

To document how the _University of Saskatchewan Art Collection_ data is modelled for compatibility with the wider LINCS data model. This document provides patterns used in the mapping of _University of Saskatchewan Art Gallery_ data which correspond to the categories outlined in the [LINCS Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main). 

This document introduces class and property concepts as used in this specific context (LINCS and the _University of Saskatchewan Art Gallery_ dataset), and are not complete definitions. Consult [CIDOC CRM v. 7.1.1 documentation](https://cidoc-crm.org/Version/version-7.1.1) for full class and property descriptions. 

### Acronyms

**Ontology Acronyms:**

* CIDOC-CRM - [CIDOC Conceptual Reference Model](http://www.cidoc-crm.org/cidoc-crm/)

**Vocabulary and Authority Acronyms:**

* AAT - [Getty Art & Architecture Thesaurus](http://vocab.getty.edu/aat/)
* LINCS - LINCS minted entities
* ULAN - [Getty Union List of Artist Names](http://vocab.getty.edu/ulan/)
* Wikidata - [Wikimedia Knowledge Base](http://www.wikidata.org/entity/)

## Main Classes

<table>
  <tr>
    <td>
      <strong>Entity Type</strong>
    </td>
    <td>
      <strong>Class</strong>
    </td>
    <td>
      <strong>Declaration Snippet (TTL)</strong>
    </td>
  </tr>
  <tr>
    <td>Artwork</td>
    <td>crm:E22_Human-Made_Object</td>
    <td>
      ```turtle
      <artwork> a crm:E22_Human-Made_Object ;
        crm:P2_has_type aat:300133025 .
      ```
    </td>
  </tr>
  <tr>
    <td>Accession Number</td>
    <td>crm:E42_Identifier</td>
    <td>
      ```turtle
      <accession_number> a crm:E42_Identifier ;
        crm:P2_has_type aat:300312355 .
      ```
    </td>
  </tr>
  <tr>
    <td>Title</td>
    <td>crm:E33_E41_Linguistic_Appellation</td>
    <td>
      ```turtle
      <title> a crm:E33_E41_Linguistic_Appellation ;
        crm:P2_has_type aat:300417193 .
      ```
    </td>
  </tr>
  <tr>
    <td>Classification</td>
    <td>crm:E55_Type</td>
    <td>
      ```turtle
      <classification> a crm:E55_Type .
      ```
    </td>
  </tr>
  <tr>
    <td>Image</td>
    <td>crm:E36_Visual_Item</td>
    <td>
      ```turtle
      <image> a crm:E36_Visual_Item .
      ```
    </td>
  </tr>
  <tr>
    <td>Production Event</td>
    <td>crm:E12_Production</td>
    <td>
      ```turtle
      <production_event> a crm:E12_Production ;
        crm:P2_has_type aat:300404387 .
      ```
    </td>
  </tr>
  <tr>
    <td>Actor (e.g., maker, owner)</td>
    <td>crm:E39_Actor* subclass E21_Person or E74_Group used where possible</td>
    <td>
      ```turtle
      <actor> a crm:E39_Actor .
      ```
    </td>
  </tr>
  <tr>
    <td>Materials Statement</td>
    <td>crm:E33_Linguistic_Object</td>
    <td>
      ```turtle
      <dimensions_label> a crm:E33_Linguistic_Object ;
        crm:P2_has_type aat:300435429 .
      ```
    </td>
  </tr>
  <tr>
    <td>Medium</td>
    <td>crm:E57_Material</td>
    <td>
      ```turtle
      <medium> a crm:E57_Material .
      ```
    </td>
  </tr>
  <tr>
    <td>Dimension Statement</td>
    <td>crm:E33_Linguistic_Object</td>
    <td>
      ```turtle
      <dimension_statement> a crm:E33_Linguistic_Object ;
        crm:P2_has_type aat:300435430 .
      ```
    </td>
  </tr>
  <tr>
    <td>Dimension Measurements</td>
    <td>crm:E54_Dimension</td>
    <td>
      ```turtle
      <dimension_measurements> a crm:E54_Dimension ;
        crm:P2_has_type <dimension_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Credit Line</td>
    <td>crm:E33_Linguistic_Object</td>
    <td>
      ```turtle
      <credit_line> a crm:E33_Linguistic_Object ;
        rm:P2_has_type aat:300435418 .
      ```
    </td>
  </tr>
  <tr>
    <td>Acquisition Event</td>
    <td>crm:E8_Acquisition</td>
    <td>
      ```turtle
      <acquisition_event> a crm:E8_Acquisition .
      ```
    </td>
  </tr>
</table>


## Overview Diagram

Below is an image of the application profile overview diagram. Follow this link for a [zoomable, more readable version](https://drive.google.com/file/d/1Bti1NKuXsywu6Q7BI2Q_mT3eFBWw5G44/view?usp=sharing). The segments below align with the document sections.

![Application profile](/img/documentation/application-profile-usask-art-overview-(c-LINCS).png)

## Nodes

### Basic Patterns

#### Identifiers

##### Accession Numbers

![Application profile](/img/documentation/application-profile-usask-art-accession-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object is identified by an accession number.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P1_is_identified_by →
          crm:E42_Identifier
          <br />→ crm:P2_has_type → crm:E55_Type[aat:300312355]
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“2020.006.001”; “2020.013.001”; “2020.008.008”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is identified by the accession number “2020.008.008.”
      <p>
        <code>
          &lt;usask:3359> → crm:P1_is_identified_by → crm:E42_Identifier
          <br />→ crm:P2_has_type → &lt;aat:300312355>
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>“2020.008.008”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Object Identifier</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;  
rdfs:label "<USASK_artwork>" ; 	
crm:P1_is_identified_by <ObjectIdentifier> .

<ObjectIdentifier> a crm:E42_Identifier ;
    rdfs:label "Accession Number of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ;
	crm:P2_has_type aat:300312355 ; 
	crm:P190_has_symbolic_content "<ObjectIdentifier>" .

aat:300312355 a crm:E55_Type ; 
	rdfs:label "accession number" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP1_is_identified_by%20%3FartworkIdentifier%20.%0A%0A%20%20%20%3FartworkIdentifier%20a%20crm%3AE42_Identifier%20%3B%20%0A%09%09crm%3AP2_has_type%20%3Chttp%3A%2F%2Fvocab.getty.edu%2Faat%2F300312355%3E%20%3B%20%0A%09%09crm%3AP190_has_symbolic_content%20%3FaccessionNumber%20.%0A%20%20%7D%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table"
    buttonName="SPARQL: USask data that follows the Unique Identifiers pattern"
    ></PrimaryButton>
</div>

##### Titles

![Application profile](/img/documentation/application-profile-usask-art-titles-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object is identified by a title.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P1_is_identified_by →
          crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P2_has_type → crm:E55_Type[aat:300417193]
          <br />→ crm:P190_has_Symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“Antics”; “On the Town”; “New Model”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object with the title “Antics.”
      <p>
        <code>
          &lt;usask:3359> → crm:P1_is_identified_by →
          crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P2_has_type → &lt;aat:300417193>
          <br />→ crm:P190_has_Symbolic_content → <strong>“Antics”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Object Title 1; Object Title 2</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ; 
rdfs:label "<USASK_artwork>" ; 
crm:P1_is_identified_by <Object_title> .

<object_title> a crm:E33_E41_Linguistic_Appellation ; 
	rdfs:label "Title of University of Saskatchewan Art Gallery 
object <ObjectIdentifier>" ; 
crm:P2_has_type aat:300417193 ; 
	crm:P190_has_symbolic_content "<object_title>" .

aat:300417193 a crm:E55_Type ; 
	rdfs:label "titles (general, names)" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP1_is_identified_by%20%3FartworkTitle%20.%0A%0A%20%20%20%3FartworkTitle%20a%20crm%3AE33_E41_Linguistic_Appellation%20%3B%20%0A%09%09crm%3AP2_has_type%20%3Chttp%3A%2F%2Fvocab.getty.edu%2Faat%2F300417193%3E%20%3B%20%0A%09%09crm%3AP190_has_symbolic_content%20%3Ftitle%20.%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table"
    buttonName="SPARQL: USask data that follows the Titles pattern"
    ></PrimaryButton>
</div>

#### Categories & Classifications (Types)

![Application profile](/img/documentation/application-profile-usask-art-categories-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object is categorized by a classification
      term.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P2_has_type →{" "}
        <strong>crm:E55_Type</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from the Art & Architecture Thesaurus (AAT)</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://vocab.getty.edu/aat/300033618>;
      &lt;http://vocab.getty.edu/aat/300015637>;
      &lt;http://vocab.getty.edu/aat/300133025>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is categorized as a painting.
      <p>
        <code>
          &lt;usask:3359> → crm:P2_has_type →{" "}
          <strong>&lt;aat:300033618></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Category</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
rdfs:label "<USASK_artwork>" ; 	
crm:P2_has_type aat:<category> . 

aat:<category> a crm:E55_Type ; 
	rdfs:label "<category>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20%3Fartwork%20(GROUP_CONCAT(DISTINCT%20%3Fclassification%3B%20SEPARATOR%3D%22%2C%20%22)%20as%20%3Fclassifications)%0AWHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP2_has_type%20%3Fclassification%20.%0A%20%20%7D%20%0A%7D%20GROUP%20BY%20%3Fartwork&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Types pattern"
    ></PrimaryButton>
</div>

#### Visual Representation

![Application profile](/img/documentation/application-profile-usask-art-visual-representation-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object is represented by an image.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P138i_has_representation →{" "}
        <strong>crm:E36_Visual_Item</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from the University of Saskatchewan Art Gallery dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://saskcollections.org/kenderdine/media/sask_kenderdine/images/1/2/4/84567_ca_object_representations_media_12414_page.jpg>;
      &lt;https://saskcollections.org/kenderdine/media/sask_kenderdine/images/6/8/27647_ca_object_representations_media_6821_page.jpg>;
      &lt;https://saskcollections.org/kenderdine/media/sask_kenderdine/images/1/1/2/68332_ca_object_representations_media_11273_page.jpg>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is represented by an image.
      <p>
        <code>
          &lt;usask:3359> → crm:P138i_has_representation →{" "}
          <strong>
            &lt;usask:84567_ca_object_representations_media_12414_page.jpg>
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Image</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P138i_has_representation <digital_reproduction> .

<digital_reproduction> a crm:E36_Visual_Item ; 
	rdfs:label "Image of University of Saskatchewan Art Gallery 
object <ObjectIdentifier>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP138i_has_representation%20%3FdigitalReproduction%20.%0A%0A%20%20%3FdigitalReproduction%20a%20crm%3AE36_Visual_Item%20.%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Representation - Visual Item pattern"
    ></PrimaryButton>
</div>

### Physical Objects

#### Production

##### Production Event

![Application profile](/img/documentation/application-profile-usask-art-production-event-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object was produced.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P108i_was_produced_by →{" "}
        <strong>crm:E12_Production</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          &lt;http://id.lincsproject.ca/fH58jkFjLxs>;
          &lt;http://id.lincsproject.ca/exjMjCxcod2>;
          <br />
          &lt;http://id.lincsproject.ca/f8sSCltwAwo>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was produced through a production event.
      <p>
        <code>
          &lt;usask:3359> → crm:P108i_was_produced_by →{" "}
          <strong>&lt;lincs:JF5Kgscc7k6></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Artist; Date of Object; From; To</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P108i_was_produced_by <production_event> .

<production_event> a crm:E12_Production ; 
	rdfs:label "Production event of University of Saskatchewan Art 
    Gallery object <ObjectIdentifier>" . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP108i_was_produced_by%20%3FproductionEvent%20.%0A%0A%20%20%3FproductionEvent%20a%20crm%3AE12_Production%20.%0A%20%20%7D%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Production - Production Event pattern"
    ></PrimaryButton>
</div>

#### Production Date

![Application profile](/img/documentation/application-profile-usask-art-production-date-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object was produced on a date.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P108i_was_produced_by →
          crm:E12_Production
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>rdfs:Literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:dateTime</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset; date-time value from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “1982”; “1900s”; “1982-01-01T00:00:00”; “1982-12-31T23:59:59”; “1981”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was produced in 1982.
      <p>
        <code>
          &lt;usask:3359> → crm:P108i_was_produced_by → crm:E12_Production
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>“1982”</strong>
          <br />→ crm:P82a_begin_of_the_begin → **“1982-01-01T00:00:00”^^xsd:dateTime**
          <br />→ crm:P82b_end_of_the_end →{" "}
          <strong>“1982-12-31T23:59:59”^^xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was produced some time between 1900 and 1910.
      <p>
        <code>
          &lt;usask:801> → crm:P108i_was_produced_by → crm:E12_Production
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>“1900s”</strong>
          <br />→ crm:P82a_begin_of_the_begin → **“1900-01-01T00:00:00”^^xsd:dateTime**
          <br />→ crm:P82b_end_of_the_end →{" "}
          <strong>“1909-12-31T23:59:59”^^xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      W3C. (2012, April 5).{" "}
      <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>.{" "}
      <a href="https://www.w3.org/TR/xmlschema11-1/">
        https://www.w3.org/TR/xmlschema11-1/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Date of Object; From; To</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P108i_was_produced_by <production_event> .

<production_event> a crm:E12_Production ; 
    rdfs:label "Production event of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ; 
    crm:P4_has_time-span <Date_of_Object> .

<Date_of_Object> a crm:E52_Time-Span ; 
    rdfs:label "Time-span of production event of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ;
    crm:P82_at_some_time_within "<Date_of_Object>" ;
    crm:P82a_begin_of_the_begin "<Date_of_Object>"^^xsd:dateTime ; 
    crm:P82b_end_of_the_end "<Date_of_Object>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP108i_was_produced_by%20%3FproductionEvent%20.%0A%20%20%3FproductionEvent%20a%20crm%3AE12_Production%20%3B%0A%20%20%20%20%20%20crm%3AP4_has_time-span%20%3FDateOfProductionEvent%20.%0A%20%20%3FDateOfProductionEvent%20a%20crm%3AE52_Time-Span%20%3B%20%0A%20%20%20%20%20%20crm%3AP82_at_some_time_within%20%3FtimeSpan%20%3B%0A%20%20%20%20%20%20crm%3AP82a_begin_of_the_begin%20%3FbeginningOfTimeSpan%20%3B%20%0A%20%20%20%20%20%20crm%3AP82b_end_of_the_end%20%3FendOfTimeSpan%20.%0A%20%20%7D%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Production - Production Event Date pattern"
    ></PrimaryButton>
</div>

##### Creator

![Application profile](/img/documentation/application-profile-usask-art-creator-(c-LINCS).jpg) 

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object was produced by an actor.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P108i_was_produced_by →
          crm:E12_Production
          <br />→ crm:P14_carried_out_by → <strong>crm:E39_Actor</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value (text) from the University of Saskatchewan Art Gallery dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://vocab.getty.edu/ulan/500063770>;
      &lt;https://www.wikidata.org/wiki/Q1514848>;
      &lt;http://www.wikidata.org/entity/Q23770211>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was created by the artist Marcel Barbeau.
      <p>
        <code>
          &lt;usask:6681> → crm:P108i_was_produced_by → crm:E12_Production
          <br />→ crm:P14_carried_out_by →<strong> &lt;ulan:500063770></strong>
          <br />
          <strong>&lt;ulan:500063770></strong> → a → crm:E21_Person
          <br />→ rdfs:label → <strong>“Marcel Barbeau”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that the object
      was also created by the group Peter and Tradul Markgraf / Editions
      Markgraf Publishing.
      <p>
        <code>
          &lt;usask:6681> → crm:P108i_was_produced_by → crm:E12_Production
          <br />→ crm:P14_carried_out_by → **&lt;lincs:cqgxNOgrwTQ>**
          <br />
          <strong>&lt;lincs:cqgxNOgrwTQ> </strong>→ a → crm:E74_Group
          <br />→ rdfs:label →{" "}
          <strong>
            “Peter and Tradul Markgraf / Editions Markgraf Publishing”
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Union List of Artist Names</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/ulan/">
          https://www.getty.edu/research/tools/vocabularies/ulan/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      crm:E39_Actor is implemented through one of its subclasses: crm:E21_Person
      when it is one (1) person, and crm:E74_Group when it is more than one. In
      most cases, the creator is an E21_Person; however, in some cases the
      creator is an E74_Group.
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Artist</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<object_title>" ; 
	crm:P108i_was_produced_by <production_event> .

<production_event> a crm:E12_Production ; 
    rdfs:label "Production event of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ; 
	crm:P14_carried_out_by <Artist> .

<Artist> a crm:E39_Actor ; 
	rdfs:label "<Artist>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP108i_was_produced_by%20%3FproductionEvent%20.%0A%0A%20%20%3FproductionEvent%20a%20crm%3AE12_Production%20%3B%20%0A%20%20%20%20%20%20crm%3AP14_carried_out_by%20%3Fartist%20.%0A%0A%20%20%7D%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Production - Creator pattern"
    ></PrimaryButton>
</div>

#### Physical Characteristics

##### Materials

###### Materials Statement

![Application profile](/img/documentation/application-profile-usask-art-materials-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object is made of one or more materials, as
      described in a text statement.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Thing → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />→ crm:P2_has_type → crm:E55_Type[aat:300435429]
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “Oil on canvas”; “daguerreotype on copper”; “linocut on soft tracing
      paper”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is an oil on canvas painting.
      <p>
        <code>
          &lt;usask:801> → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />
          (crm:P2_has_type → &lt;aat:300435429>)
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Art & Architecture Thesaurus Online</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
          https://www.getty.edu/research/tools/vocabularies/aat/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Medium</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P67i_is_referred_to_by <materials_statement> .

<materials_statement> a crm:E33_Linguistic_Object ; 
    rdfs:label "Materials statement for University of Saskatchewan Art Gallery object <ObjectIdentifier>" ;
	crm:P2_has_type aat:300435429 ; 
	crm:P190_has_symbolic_content "<materials_statement>" .

aat:300435429 a crm:E55_Type ; 
	rdfs:label "materials/technique statement" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP67i_is_referred_to_by%20%3FmaterialsStatement%20.%0A%0A%20%20%3FmaterialsStatement%20a%20crm%3AE33_Linguistic_Object%20%3B%20%0A%20%20%20%20%20%20crm%3AP2_has_type%20%3Chttp%3A%2F%2Fvocab.getty.edu%2Faat%2F300435429%3E%20%3B%20%0A%20%20%20%20%20%20crm%3AP190_has_symbolic_content%20%3FmaterialsStatementContent%20.%0A%20%20%20%20%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7DD"
    buttonName="SPARQL: USask data that follows the Materials - Statement pattern"
    ></PrimaryButton>
</div>

###### Medium

![Application profile](/img/documentation/application-profile-usask-art-medium-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object is made of a type of material.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Thing → crm:P45_consists_of →{" "}
        <strong>crm:E57_Material</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://vocab.getty.edu/aat/300015050>;
      &lt;https://www.wikidata.org/wiki/Q296955>;
      &lt;http://id.lincsproject.ca/Kk9Wmb46spW>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that consists of oil paint.
      <p>
        <code>
          &lt;usask:801> → crm:P45_consists_of →{" "}
          <strong>&lt;aat:300015050></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that consists of archival inkjet print. This compound material is
      combined through a LINCS material URI.
      <p>
        <code>
          &lt;usask:4961> → crm:P45_consists_of →{" "}
          <strong>&lt;lincs:ZFvHQuR6SdH></strong>
          <br />→ crm:P2_has_type → <strong>&lt;aat:300218588></strong>
          <br />→ crm:P2_has_type → <strong>&lt;aat:300265621></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Art & Architecture Thesaurus Online</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
          https://www.getty.edu/research/tools/vocabularies/aat/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Material</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P45_consists_of <medium>.

<medium> a crm:E57_Material ; 
	rdfs:label "<medium>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20%3Fartwork%20(GROUP_CONCAT(DISTINCT%20%3Fmedium%3B%20SEPARATOR%3D%22%2C%20%22)%20as%20%3Fmaterials)%0AWHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP45_consists_of%20%3Fmedium.%0A%20%20%7D%20%0A%7D%20GROUP%20BY%20%3Fartwork&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Materials - Medium pattern"
    ></PrimaryButton>
</div>

##### Dimensions

###### Dimensions Statement

![Application profile](/img/documentation/application-profile-usask-art-dimensions-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object has one or more dimensions, as
      described in a text statement.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />→ crm:P2_has_type → crm:E55_Type[aat:300435430]
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “131 cm W x 222 cm H”; “0 cm L x 89.5 cm W x 180.5 cm H x 0 cm D 0 cm
      THK”; “85 cm W x 113.2 cm H”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is referred to by the dimensions description “66 cm W x 50.7
      cm H.”
      <p>
        <code>
          &lt;usask:3359> → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />
          (crm:P2_has_type → &lt;aat:300435430>)
          <br />→ crm:P190_has_symbolic_content → **“66 cm W x 50.7 cm H”**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Dimensions</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P67i_is_referred_to_by <dimensions_label> . 

<dimensions_label> a crm:E33_Linguistic_Object ; 
    rdfs:label "Dimensions statement for University of Saskatchewan Art Gallery object <ObjectIdentifier>" ; 
	crm:P2_has_type aat:300435430 ;  
	crm:P190_has_symbolic_content "<dimensions_label>" . 

aat:300435430 a crm:E55_Type ; 
	rdfs:label "dimensions description" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20%20crm%3AP67i_is_referred_to_by%20%3FartworkDimensions%20.%20%0A%0A%20%20%20%3FartworkDimensions%20a%20crm%3AE33_Linguistic_Object%20%3B%20%0A%20%20%20%20%20%20%20crm%3AP2_has_type%20%3Chttp%3A%2F%2Fvocab.getty.edu%2Faat%2F300435430%3E%20%3B%20%20%0A%20%20%20%20%20%20%20crm%3AP190_has_symbolic_content%20%3Fcontent%20.%20%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Dimensions - Combined Statement pattern"
    ></PrimaryButton>
</div>

###### Dimensions Measurements

![Application profile](/img/documentation/application-profile-usask-art-measurements-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object has one or more dimensions; an object
      can have a separate dimension for length, width, height, depth, and
      thickness.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P43_has_dimension → crm:E54_Dimension
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />→ crm:P90_has_value →<strong> rdfs:literal</strong>
          <br />→ crm:P91_has_unit → **crm:E58_Measurement_Unit[aat:300379098]**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority; literal value (text) from the
      University of Saskatchewan Art Gallery dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://vocab.getty.edu/aat/300055647>;
      &lt;http://vocab.getty.edu/aat/300379098>; "58.8"; "16.4"
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object with a width of 66 centimetres.
      <p>
        <code>
          &lt;usask:3359> → crm:P43_has_dimension → crm:E54_Dimension
          <br />→ crm:P2_has_type → <strong>&lt;aat:300055647></strong>
          <br />→ crm:P90_has_value →<strong> “66”</strong>
          <br />→ crm:P91_has_unit → <strong>&lt;aat:300379098></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      Other E55s: aat:300055645 [“Length”]; aat:300055644 [“Height”];
      aat:300072633 [“Depth”]; aat:300055646 [“Thickness”].
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Length; Width; Height; Depth; Thickness</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<object_title>" ; 
	crm:P43_has_dimension <width> .

<width> a crm:E54_Dimension ; 
    	rdfs:label "Width of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ; 
	crm:P2_has_type aat:300055647 ; 
	crm:P90_has_value <rdfs:literal> ; 
	crm:P91_has_unit aat:300379098 . 

aat:300055647 a crm:E55_Type ; 
	rdfs:label "width" . 

aat:300379098 a crm:E58_Measurement_Unit ; 
	rdfs:label "centimeters" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%20%20%20%20%20%20crm%3AP43_has_dimension%20%3Fdimension%20.%0A%0A%20%20%3Fdimension%20a%20crm%3AE54_Dimension%20%3B%20%0A%20%20%20%20%20%20crm%3AP2_has_type%20%3FdimensionType%20%3B%20%0A%20%20%20%20%20%20crm%3AP90_has_value%20%3FdimensionValue%20%3B%20%0A%20%20%20%20%20%20crm%3AP91_has_unit%20%3FdimensionUnit%20.%20%0A%0A%20%20%7D%20%0A%7D%20ORDER%20BY%20%3Fartwork&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Dimensions-Length, Width, Height, Depth, & Thickness pattern"
    ></PrimaryButton>
</div>

#### Provenance

##### Provenance Statement (Credit Line)

![Application profile](/img/documentation/application-profile-usask-art-provenance-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object has a credit line statement.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />→ crm:P2_has_type → crm:E55_Type[aat:300435418]
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “Collection of the University of Saskatchewan. Gift of Danika Lochhead,
      2020.”; “Collection of the University of Saskatchewan. Gift of Leslie
      Saunders Estate, 1984.”; “Collection of the University of Saskatchewan.
      Gift of Stephen Rowat, 1997.”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is credited as “Collection of the University of Saskatchewan.
      Gift of Danika Lochhead, 2020.”
      <p>
        <code>
          &lt;usask:3359> → crm:P67i_is_referred_to_by →
          crm:E33_Linguistic_Object
          <br />
          (crm:P2_has_type → &lt;aat:300435418>
          <br />→ crm:P190_has_symbolic_content → **“Collection of the University of Saskatchewan. Gift of Danika
            Lochhead, 2020.”**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Credit Line</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<object_title>" ; 
	crm:P67i_is_referred_to_by <Credit_Line> .

<Credit_Line> a crm:E33_Linguistic_Object ; 
    rdfs:label "Credit line for University of Saskatchewan Art Gallery object <ObjectIdentifier>" ;
	crm:P2_has_type aat:300435418 ; 
	crm:P190_has_symbolic_content "<Credit_Line>" .

aat:300435418 a crm:E55_Type ; 
	rdfs:label "credit line" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%09%09crm%3AP67i_is_referred_to_by%20%3FCreditLine%20.%0A%0A%09%3FCreditLine%20a%20crm%3AE33_Linguistic_Object%20%3B%20%0A%09%09crm%3AP2_has_type%20%3Chttp%3A%2F%2Fvocab.getty.edu%2Faat%2F300435418%3E%20%3B%20%0A%09%09crm%3AP190_has_symbolic_content%20%3FCreditLineContent%20.%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Documentation Statements - Credit Line pattern"
    ></PrimaryButton>
</div>

##### Owners

###### Current Owner

![Application profile](/img/documentation/application-profile-usask-art-current-owner-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object has a current owner.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P52_has_current_owner →{" "}
        <strong>crm:E74_Group</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>&lt;https://www.wikidata.org/wiki/Q1514848></td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that is currently owned by the University of Saskatchewan.
      <p>
        <code>
          &lt;usask:801> → crm:P52_has_current_owner →{" "}
          <strong>&lt;wikidata:Q1514848></strong>
          <br />
          <strong>&lt;wikidata:Q1514848></strong> → a → crm:E74_Group
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Union List of Artist Names</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/ulan/">
          https://www.getty.edu/research/tools/vocabularies/ulan/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Current Owner</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P52_has_current_owner wikidata:Q1514848 .

wikidata:Q1514848 a crm:E74_Group ;
	rdfs:label "University of Saskatchewan" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%09%09crm%3AP52_has_current_owner%20%3FCurrentOwner%20.%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the People - Current Owner pattern"
    ></PrimaryButton>
</div>

##### Former Owner

![Application profile](/img/documentation/application-profile-usask-art-former-owner-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object has a former owner.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P51_has_former_or_current_owner →{" "}
        <strong>crm:E39_Actor</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://vocab.getty.edu/ulan/500063770>;
      &lt;https://www.wikidata.org/wiki/Q1514848>;
      &lt;http://id.lincsproject.ca/D54tPKvtykr>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was previously owned by Norm Biram.
      <p>
        <code>
          &lt;usask:801> → crm:P51_has_former_or_current_owner →{" "}
          <strong>&lt;lincs:JFaPXVXFSB5></strong>
          <br />
          <strong>&lt;lincs:JFaPXVXFSB5> </strong>→ a → crm:E21_Person
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Union List of Artist Names</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/ulan/">
          https://www.getty.edu/research/tools/vocabularies/ulan/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      crm:E39_Actor is implemented through one of its subclasses: crm:E21_Person
      when it is one (1) person, and crm:E74_Group when it is more than one.
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Original Owner</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P51_has_former_or_current_owner <Former_Owner> .

<Former_Owner> a crm:E39_Actor ;
	rdfs:label "<Former_Owner>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%0A%09%09crm%3AP51_has_former_or_current_owner%20%3FFormerOwner%20.%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7DD"
    buttonName="SPARQL: USask data that follows the People - Former Owner pattern"
    ></PrimaryButton>
</div>

##### Acquisition 

###### Acquisition Event

![Application profile](/img/documentation/application-profile-usask-art-acquisition-event-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an object changed ownership through an
      acquisition event.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E22_Human-Made_Object → crm:P24i_changed_ownership_through →{" "}
        <strong>crm:E8_Acquisition</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/yoxyZ0K10z6>;
      &lt;http://id.lincsproject.ca/pjfS3EV7t8W>;
      &lt;http://id.lincsproject.ca/F6l5wcRnIIB>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was acquired through an acquisition event.
      <p>
        <code>
          &lt;usask:3359> → crm:P24i_changed_ownership_through →{" "}
          <strong>&lt;lincs:6xRfXM0Tej0></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Acquisition Date</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P24i_changed_ownership_through <Acquisition_Event> . 

<Acquisition_Event> a crm:E8_Acquisition ; 
    rdfs:label "Acquisition of University of Saskatchewan Art Gallery object <ObjectIdentifier>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP24i_changed_ownership_through%20%3FAcquisitionEvent%20.%20%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7"
    buttonName="SPARQL: USask data that follows the Activities - Acquisition Event pattern"
    ></PrimaryButton>
</div>

###### Acquisition Date

![Application profile](/img/documentation/application-profile-usask-art-acquisition-date-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an object changed ownership on a date.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E22_Human-Made_Object → crm:P24i_changed_ownership_through →
          crm:E8_Acquisition
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>rdfs:Literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:dateTime</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value (text) from the University of Saskatchewan Art Gallery
      dataset; date-time value from the University of Saskatchewan Art Gallery
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“2020”; “2020-01-01”; “2020-12-31”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that there is an
      object that was acquired in 2020.
      <p>
        <code>
          &lt;usask:3359> → crm:P24i_changed_ownership_through →
          crm:E8_Acquisition
          <br />→ crm:P4_has_time-span → crm:E52_Time-Span
          <br />→ crm:P82_at_some_time_within → <strong>“2020”</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>“2020-01-01”</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>“2020-12-31”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      W3C. (2012, April 5).{" "}
      <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>.{" "}
      <a href="https://www.w3.org/TR/xmlschema11-1">
        https://www.w3.org/TR/xmlschema11-1/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Acquisition Date</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<USASK_artwork> a crm:E22_Human-Made_Object ;
	rdfs:label "<USASK_artwork>" ; 
	crm:P24i_changed_ownership_through <Acquisition_Event> . 

<Acquisition_Event> a crm:E8_Acquisition ; 
    rdfs:label "Acquisition of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ;
	crm:P4_has_time-span <Acquisition_Time-Span> .

<Acquisition_Time-Span> a crm:E52_Time-Span ; 
    rdfs:label "Acquisition event time-span of University of Saskatchewan Art Gallery object <ObjectIdentifier>" ; 
	crm:P82_at_some_time_within "<Acquisition_Date>" ; 
	crm:P82a_begin_of_the_begin "<Acquisition_Date>"^^xsd:dateTime ; 
	crm:P82b_end_of_the_end "<Acquisition_Date>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fartwork%20a%20crm%3AE22_Human-Made_Object%20%3B%20%0A%09%09crm%3AP24i_changed_ownership_through%20%3FAcquisitionEvent%20.%20%0A%0A%20%20%20%20%3FAcquisitionEvent%20a%20crm%3AE8_Acquisition%20%3B%20%0A%09%09crm%3AP4_has_time-span%20%3FAcquisitionTimeSpan%20.%0A%0A%20%20%20%20%3FAcquisitionTimeSpan%20a%20crm%3AE52_Time-Span%20%3B%20%0A%20%20%20%20%20%20%20%20crm%3AP82_at_some_time_within%20%3FAcquisitionDate%20%3B%20%0A%20%20%20%20%20%20%20%20crm%3AP82a_begin_of_the_begin%20%3FAcquisitionDateBeginning%20%3B%20%0A%20%20%20%20%20%20%20%20crm%3AP82b_end_of_the_end%20%3FAcquisitionDateEnd%20.%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Activities - Acquisition Event Date pattern"
    ></PrimaryButton>
</div>

###### Relinquishing Ownership

![Application profile](/img/documentation/application-profile-usask-art-relinquishing-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an actor relinquished ownership of an object
      through an acquisition event.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E39_Actor → crm:P23i_surrendered_title_through →
          <br />
          <strong>crm:E8_Acquisition</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/dwDjpbKSzW6>;
      &lt;http://id.lincsproject.ca/P0UA275cHpW>;
      &lt;http://id.lincsproject.ca/137rL9LrYlv>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that Norm Biram
      surrendered an object through an acquisition event.
      <p>
        <code>
          &lt;lincs:9HyksKkIfFA> → crm:P23i_surrendered_title_through →{" "}
          <strong>&lt;lincs:lsgSoeNnUkf></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Union List of Artist Names</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/ulan/">
          https://www.getty.edu/research/tools/vocabularies/ulan/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      crm:E39_Actor is implemented through one of its subclasses: crm:E21_Person
      when it is one (1) person, and crm:E74_Group when it is more than one.
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Original Owner</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<actor> a crm:E39_Actor ; 
	rdfs:label "<actor>" ; 
	crm:P23i_surrendered_title_through <Acquisition_Event> . 

<Acquisition_Event> a crm:E8_Acquisition ; 
    rdfs:label "Acquisition of University of Saskatchewan Art Gallery object <ObjectIdentifier>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%3Fdonor%20crm%3AP23i_surrendered_title_through%20%3FAcquisitionEvent%20.%20%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Activities - Acquisition Event Relinquishing Ownership pattern"
    ></PrimaryButton>
</div>

###### Gaining Ownership

![Application profile](/img/documentation/application-profile-usask-art-gaining-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an actor gained ownership of an object through
      an acquisition event.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E39_Actor → crm:P22i_acquired_title_through →{" "}
        <strong>crm:E8_Acquisition</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/U7TNy3t9sOd>;
      &lt;http://id.lincsproject.ca/ruQUldTKggc>;
      &lt;http://id.lincsproject.ca/dIYZhbzCqJE>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The University of Saskatchewan Art Gallery dataset states that University
      of Saskatchewan gained ownership of an object through an acquisition
      event.
      <p>
        <code>
          &lt;wikidata:Q1514848> → crm:P22i_aquired_title_through →{" "}
          <strong>&lt;lincs:U7TNy3t9sOd></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Union List of Artist Names</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/ulan/">
          https://www.getty.edu/research/tools/vocabularies/ulan/
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      crm:E39_Actor is implemented through one of its subclasses: crm:E21_Person
      when it is one (1) person, and crm:E74_Group when it is more than one.
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>USask Elements Following this Pattern</strong>
    </td>
    <td>Current Owner</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<actor> a crm:E39_Actor ; 
	rdfs:label "<actor>" ; 
	crm:P22i_acquired_title_through <Acquisition_Event> . 

<Acquisition_Event> a crm:E8_Acquisition ; 
    rdfs:label "Acquisition of University of Saskatchewan Art Gallery object <ObjectIdentifier>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="https://lincsproject.ca/docs/tools/sparql/yasgui#query=PREFIX%20rdf%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX%20rdfs%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX%20lincs%3A%20%3Chttp%3A%2F%2Fwww.id.lincsproject.ca%2F%3E%0APREFIX%20skos%3A%20%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX%20crm%3A%20%3Chttp%3A%2F%2Fwww.cidoc-crm.org%2Fcidoc-crm%2F%3E%0A%0ASELECT%20*%20WHERE%20%7B%20%0A%20%20GRAPH%20%3Chttp%3A%2F%2Fgraph.lincsproject.ca%2Fusaskart%3E%7B%0A%20%20%20%09%3Frecipient%20crm%3AP22i_acquired_title_through%20%3FAcquisitionEvent%20.%20%0A%0A%20%20%7D%20%0A%7D&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Flincs%2Fsparql&requestMethod=POST&tabTitle=Query&headers=%7B%7D&contentTypeConstruct=application%2Fn-triples%2C*%2F*%3Bq%3D0.9&contentTypeSelect=application%2Fsparql-results%2Bjson%2C*%2F*%3Bq%3D0.9&outputFormat=table&outputSettings=%7B%22isEllipsed%22%3Atrue%2C%22compact%22%3Afalse%7D"
    buttonName="SPARQL: USask data that follows the Activities - Acquisition Event Gaining Ownership pattern"
    ></PrimaryButton>
</div>
